using System;
using System.Collections.Generic;
using System.Data.SqlClient;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class test : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        try
        {
            string connetionString;
            SqlConnection cnn;
            //connetionString = @"data source=182.48.194.239,1433;initial catalog=LFS_CSPDB;user id=PortalUser;password=pu@#123456789;Max Pool Size=32767;Min Pool Size=20;Connection Timeout=30;";
            connetionString = @"Data Source=182.48.194.239,10012;Integrated Security=False;User ID=PortalUser;Password=pu@#123456789;Connect Timeout=15;Encrypt=False;Packet Size=4096;Database=LFS_CSPDB;";
            cnn = new SqlConnection(connetionString);
            cnn.Open();
            Response.Write("Connection Open  !");
            cnn.Close();
        }
        catch (Exception ex)
        {

            Response.Write("Connection Open  !" +ex.Message);
        }
        
    }
}